 h3.operational_heading {
      color: #010066;
      border-bottom: #000 1px dotted;
      margin-bottom: 20px;
      padding-bottom: 20px;
      font-size: 24px;
  }
  .card-block.operational_block {
      background: #f3f7f8;
      padding: 20px 15px;
          box-shadow: 0px 25px 17px -35px rgba(0, 0, 0, 1);
            position: relative;
    overflow: hidden;
     z-index: 1;
  
  }
 
.card-block.operational_block::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #010066;

    transform: scaleX(0);
    transform-origin: left center;

    transition: transform .4s ease;
    z-index: -1;
}


.card-block.operational_block:hover::before{
    transform: scaleX(1);
}
.card-block.operational_block:hover{
    background: #010066; box-shadow: 0px 25px 30px -35px rgba(0, 0, 0, 1);
}


  .opeartional-card-subhead {
        color: #010066;border-left: 3px solid #000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 900;
    background: #ffc404;
    padding: 1px 5px;
    letter-spacing: 2px;
    box-shadow: 0px 12px 15px -8px rgba(0, 0, 0, .7);
}
.opeartional-card-midsubhead {
    font-size: 16px;
    font-weight: 900;
    color: #010066;
}
.opeartional-card-icon i {
    color: #010066;
}
.opeartional-cardbody-subhead {
    color: #4e4e51;
    font-size: 13px;
}
.opeartional-cardbody-midsubhead {
    font-size: 13px;
    font-weight: 900;
    color: #4e4e51;
}
.operational_block .card-body {border-top: #000 1px dotted;}
 .card-block.operational_block:hover{
    background: #010066;
  }
  .card-block.operational_block:hover .opeartional-card-midsubhead,
  .card-block.operational_block:hover .opeartional-card-icon i
  {
    color: #fff;
}
.card-block.operational_block:hover  .card-body{
  border-top: #fff 1px dotted;
}
.card-block.operational_block:hover .opeartional-cardbody-subhead{    color: #ffc404;}
.card-block.operational_block:hover .opeartional-cardbody-midsubhead{    color: #e5e5f7;}
.card-title-sub {
    font-size: 14px;
    font-weight: 500;
}








.animate1{
    animation:leftToRight 1s ease forwards;
}

.animate2{
    animation:bottomToTop 1s ease forwards;
}

.animate3{
    animation:topToBottom 1s ease forwards;
}

.animate4{
    animation:rightToLeft 1s ease forwards;
}


/* Keyframes */

@keyframes leftToRight{
    from{
        opacity:0;
        transform:translateX(-150px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes bottomToTop{
    from{
        opacity:0;
        transform:translateY(150px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes topToBottom{
    from{
        opacity:0;
        transform:translateY(-150px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes rightToLeft{
    from{
        opacity:0;
        transform:translateX(150px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

.card-block-panel{ height: 420px !important;position: relative;}
.card-block-panel-vector{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/vector.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}
.card-block-panel-layer1{bottom: 0;
    position: absolute;
    left: 0;
    margin-bottom: 50px;
    margin-left: 25px;}
span.text_layer1 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}    
section.home-operational-section {
    background: #f9f9f9;
}

.overlay-panel-vector {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000;color: #fff;
}
.card-block-panel-vector .overlay-panel-vector{background-color: #25b7b7;}
.card-block-panel:hover .overlay-panel-vector{opacity:1}
h4.card-block-panel-heading {
    font-size: 27px;
    text-transform: uppercase;
}
.card-block-panel-link {
    background: #fff;
    padding: 7px 10px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
}

.card-block-panel-food .overlay-panel-vector{background-color: #d55876;}
.card-block-panel-food{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/fever.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}
.card-block-panel-slogan {
    color: #0f0f6f;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 900;
}
.p-120 {
    padding: 120px;
}
.p-180 {
    padding: 180px;
}

.card-block-panel-rules .overlay-panel-vector{background-color: #5d9854;}
.card-block-panel-rules{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/rules.png) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}


.card-block-panel-health .overlay-panel-vector{background-color: #705bad;}
.card-block-panel-health{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/health_clearance.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

.card-block-panel-vacancy .overlay-panel-vector{background-color: #015fa6;}
.card-block-panel-vacancy{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/vacancy.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

section.home-operational-section {
    background: #f9f9f9;
    background-image: url(../../../assets/img/operational/global-bg.png);
    background-repeat: no-repeat;
        background-position:11% 35%;
}





.card-block-panel{
    transition: transform .5s ease;
}

.card-block-panel:hover{
    transform: translateY(-5px);
}

.card-block-panel{
    position: relative;
    overflow: hidden;
    perspective: 1000px;
}

.overlay-panel-vector{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;

    opacity: 1; /* opacity remove */
    transform: rotateY(106deg);
    transform-origin: left center;

    transition: all 0.6s ease;
    backface-visibility: hidden;
}

.card-block-panel:hover .overlay-panel-vector{
    transform: rotateY(0deg);
}